<style>
    [class^="icon-"]:before, 
    [class*=" icon-"]:before {
        content:'';        
    }
    
    span[class^="icon-"],
    span[class*=" icon-"]{
        color: #c3c3c3;
    }
    
    a[class^="icon-"],
    a[class*=" icon-"]{
        color: #000;
    }
    
    a[class^="icon-"]:hover,
    a[class*=" icon-"]:hover{
        color: #8c8c8c;
        text-decoration: none;
    }
    
    img.thumb{
        max-width: 32px;
        max-height: 32px;
    }
    
    .lista-tipos-widget.btn-group-vertical{
        width: 100%;
        display: block;
    }
</style>
{% block contenido %}
{% endblock %}